# Script Runtime Environment
The Script Runtime Environment (shorted as SRE) is a modernized ScriptBuilder built for a new era of social development.

This project strictly follows the [ROBLOX Lua Styleguide](https://roblox.github.io/lua-style-guide).W